GOLF(2gg)

NAME
quit-process - (program-flow)

PURPOSE
Quit the current process.

SYNTAX

        quit-process

DESCRIPTION
quit-process will properly terminate the current request and its running process (be it service or command-line). It does that by sending itself a SIGTERM signal and then executing the process wind-down.

quit-process may be used to stop the service processes (or restart them if setup) in rare cases where you wish to do so programmatically instead of using mgrg.

EXAMPLES

        quit-process

SEE ALSO
 Program flow

break-loop call-handler code-blocks continue-loop do-once exit-handler if-defined if-true quit-process return-handler start-loop See all documentation